.nomad_prepend{
	position:fixed;
	width:100%;
	height:100%;
	z-index:999999;
	top:0;
	left:0;
	background:rgba(0,0,0,0.7);
	text-align:center;
	display:none;
}

.nomad_wrapper {
	width:400px;
	height:auto;
	position:relative;
	top:50%;
	display:inline-block;
	left:0;
	margin:0 auto;
	background:#fff;
	padding:0
}

.nomad_header{
	background:#2f3d50;
}

.nomad_title{
	padding:0;
	margin:0;
	text-align:left;
	color:#fff;
	padding:10px 15px;
	font-size:20px;
	font-weight:700;
	text-align:center;
}

.nomad_title i {
	display:inline-block;
	margin-right:15px
}

.nomad_body{
	text-align:left;
	padding:0;
	margin:0
}

.nomad_form{
	padding:15px 20px
}

.nomad_label {
	width:100%;
	display:block;
	margin:0 0;
	padding:0;
	font:12px 'Arimo',sans-serif;
	position:relative;
}

.nomad_input{
	margin-top:10px
}


.nomad_input_text {
	width:100%;
	height:40px;
	display:block;
	padding:0 5px;
	font-size:14px;
	line-height:40px;
	border:1px solid #ddd;
	border-radius:3px
}

.nomad_buttons{
	text-align:center;
	margin-top:20px
}

.nomad_send_button{
	background:#7ec97e;
	color:#fff;
	padding:10px 20px;
	border:none;
	display:inline-block;
	border-radius:3px;
	font:700 15px 'Arimo',sans-serif
}

.nomad_ignore_button{
	background:#f04f69;
	color:#fff;
	padding:10px 20px;
	border:none;
	display:inline-block;
	border-radius:3px;
	font:700 15px 'Arimo',sans-serif
}

.nomad_send_button:hover{
	background:#79c379;
}

.nomad_ignore_button:hover{
	background:#f32d4d;
}

.nomad_checkbox {
	position:absolute;
	left:-99999px
}

.nomad_checkbox_span {
	display:inline-block;
	margin-top:2px;
	float:left;
	width:26px
}

.nomad_checkbox_span:before{
	content:"\f096";
	display:inline-block;
	font-size:20px;
	font-family:fontAwesome;
}

.nomad_info{
	display:inline-block;
	width:calc(100% - 30px);
	background:#f00;
}

.nomad_checkbox_label {
	font:12px/19px 'Arimo',sans-serif
}

.nomad_desktop_checkbox_label input[type=checkbox]:checked + span.nomad_desktop_checkbox_span:before{
	content:"\f046";
}

.nomad_mobile_checkbox_label input[type=checkbox]:checked + span.nomad_mobile_checkbox_span:before{
	content:"\f046";
}

.nomad_results_text {
	padding:10px 20px;
	background:#fff;
	box-shadow:inset 0 0 1px rgba(0,0,0,.3);
	color:#505050;
	font:15px/19px kbold;
	text-align:center;
}

.nomad_error{
	color:#e10024
}

.nomad_mobile{
	display:none;
	padding:0 15px;
	position:relative;
}

.nomad_sending{
	position:absolute;
	top:0;
	left:0;
	z-index:400;
	overflow:hidden;
	width:100%;
	height:100%;
	background:#fff;
	text-align:center;
	display:none;
}

.nomad_sending img{
	display:inline-block;
	max-width:100%;
	height:auto;
	top:50%;
	position:relative;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}

@media (max-width:768px){
	
	.nomad_mobile {
		display:block;
	}
	
	.nomad_prepend {
		display:none!important;
	}
	
	.nomad_mobile{
		display:block;
		margin-top:10px
	}
	
	.nomad_mobile .nomad_wrapper{
		width:100%;
		left:0;
		top:0;
		transform:0 none!important;
		padding:0
	}
	
	.nomad_mobile .nomad_body{
		background:#ddd;
		position:relative;
	}
	
	.nomad_desktop .nomad_wrapper{
		width:90%;
		position:relative;
	}
	
}
